katana_module 0.9.0+38 icon indicating copy to clipboard operation
katana_module: ^0.9.0+38 copied to clipboard

Package that defines a base class for modularization.

Katana Module #

Version Language License: BSD


"Katana" is a package of utilities for Flutter. It defines several extension methods and global functions.

  • Module system

Getting Started #

Add this to your package's pubspec.yaml file:

dependencies:
  katana_module: ^0.9.0

You should then run flutter pub upgrade.

Usage #

import 'package:katana_module/katana_module.dart';

License #

BSD